
/*********************/
a {
    color: #0a8ebd;
    text-decoration: none;
}

a:hover {
  color: white;
  text-decoration: underline;
}


#name-and-slogan {
    background: url() 50% 100% no-repeat;
    border-top: 3px solid #0a8ebd;
border-bottom: 3px solid #0a8ebd;
    height: 75px;
    margin-bottom: 1.667em;
    padding-top: 20px;
}

span.button input.form-submit {
    background: #0a8ebd;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 92%;
    padding: 4px 8px;
    height: 23px;
    text-transform: uppercase;
}



span.button input.form-submit {
    background: #0a8ebd;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 92%;
    padding: 4px 8px;
    height: 23px;
    text-transform: uppercase;
}


#block-block-15--2 img
{
background: white;
}



/*.field-type-image img {
    width: 100%;
}*/

/*.node-title a, .node-title a:visited {
    color: black;
}*/

.article ul.links li a {
    /*border-bottom: 5px solid #0a8ebd;
    color: #0a8ebd;
    display: inline-block;*/
        background: #0a8ebd;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 92%;
    padding: 4px 8px;
    height: 23px;
    margin-top: 10%;
    margin-bottom: 5%;
}

/*
.article > .header {
    margin-top: -35%;
    margin-left: 40%;
    margin-bottom: 10%;
}*/

#panel-third-wrapper {
    background: url(../images/bg-footer.gif) repeat 0 0;
    border-bottom: 10px solid #0a8ebd;
    overflow: hidden;
}

.node-title a:hover, .node-title a:active, .node-title a:focus {
    color: #0a8ebd;
    text-decoration: none;
}

.article ul.links li a:hover, .article ul.links li a:active, .article ul.links li a:focus {
    color: #666;
    text-decoration: none;
}

.node-blog > .submitted .time {
    font-size: 1.5em;
}


